local fn = _gn(0x0CF2B696BBF945AE)
--- Returns the current status of the onscreen keyboard, and updates the output.
-- Status Codes:
-- -1: Keyboard isn't active
-- 0: User still editing
-- 1: User has finished editing
-- 2: User has canceled editing
function Global.UpdateOnscreenKeyboard()
	return _in2(fn, _ri)
end
